Bug 1011437 - Administration Portal, not Administrator Portal in main RHEVM page
Administration Portal, not Administrator Portal in main RHEVM page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Alexander Wels
Jiri Belka
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 05:31 EDT by Jiri Belka
Modified: 2014-01-21 17:28 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19943 None None None Never
oVirt gerrit 19945 None None None Never

  None (edit)
Description Jiri Belka 2013-09-24 05:31:27 EDT
Description of problem:
There should be 'Administration Portal', not 'Administrator Portal' in main RHEVM page (example: https://foobar/ovirt-engine/). There's nothing like 'Administrator Portal', Administration Guide refers to 'Administration Portal'. See 'Chapter 2. Basics' in Administration Guide.

-%--
Welcome to Red Hat Enterprise Virtualization Manager.
Version 3.3.0-0.22.master.el6ev
Portals
User Portal
Administrator Portal
Reports Portal
-%--

Version-Release number of selected component (if applicable):
is15

How reproducible:
100%

Steps to Reproduce:
1. open main RHEVM page with links to web UI apps and docs
2.
3.

Actual results:
Administrator Portal

Expected results:
Administration Portal

Additional info:
Comment 1 Jiri Belka 2013-10-24 04:34:25 EDT
ok, is19
Comment 2 Jiri Belka 2013-10-31 09:27:37 EDT
Worth for ZStream, OK?
Comment 3 Alexander Wels 2013-10-31 09:29:44 EDT
Jiri, that is not really my call, Einav any thoughts?
Comment 5 Itamar Heim 2014-01-21 17:23:40 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:24:43 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:28:20 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.